Submit a ticketCall us
Home > Success Center > Storage Resource Monitor (SRM) > SRM - Knowledgebase Articles > SRM 6.7 Compatibility

SRM 6.7 Compatibility

Created by Nigel, last modified by Nigel on Sep 18, 2018

Views: 96 Votes: 0 Revisions: 2

Updated: September 18, 2018

Overview

This article provides information on the modules with which SRM 6.7 is compatible.

Environment

SRM 6.7

Details

NCM 6.7 is compatible with the following modules:

  • Core: 2018.2, 2018.4
  • DPAIM: 11.1, 12.0
  • EOC: 2.1
  • IPAM: 4.7, 4.8
  • MA: 7.1, 8.0, 8.0.1, 8.1
  • NCM 7.8, 7.9
  • NPM: 12.3, 12.4
  • NTA: 4.2.3, 4.4, 4.5
  • Orion Log Manager: 1.0. 1.1, 1.2
  • PM: 2.1.5, 2.1.6
  • SAM: 6.6, 6.7, 7.0
  • ToolsetWeb: 11.0.6
  • UDT: 3.3.1
  • VIM: 8.2.1, 8.3
  • VNQM: 4.5
  • WPM: 2.2.2, 21.2.3

 

It is possible to upgrade directly to SRM 6.7 from:

  • SRM 6.3
  • SRM 6.4
  • SRM 6.5
  • SRM 6.6

 

For additional information, see:

 

 

Last modified

Tags

Classifications

Public